Wind River Support Network

HomeDefectsLIN5-23399
Fixed

LIN5-23399 : Security Advisory - qemu - CVE-2017-10664

Created: Aug 11, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

qemu-nbd in QEMU (aka Quick Emulator) does not ignore SIGPIPE, which allows remote attackers to cause a denial of service (daemon crash) by disconnecting during a server-to-client reply attempt.

https://nvd.nist.gov/vuln/detail/CVE-2017-10664

Other Downloads


Live chat
Online